html{font-size: 10px;}
body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


body, body *{box-sizing:border-box;}
body::before, body::after, body *::before, body *::after{box-sizing:inherit;}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}


.fixed{position:fixed;z-index:5;}

.container{
  position: relative;

}



section.dashboard-page{position:absolute;left:80px;right:0;transition:left .3s;}
section.dashboard-page header, section.dashboard-page main{font-size:1.4rem;padding:16px;background-color: #eee;}
section.dashboard-page header{height:55px;background-color:#e9e9e9;margin:0;display:flex;align-content:center;flex-wrap:wrap;}
section.dashboard-page header h1{font-size:1.6rem;font-family: Helvetica;}
section.dashboard-page header h1 + span{display:none;}

.vertical-menu.nav-open ~ section.dashboard-page{position:absolute;left:320px;}
.vertical-menu.nav-open ~ section.dashboard-page header{height:120px;}
.vertical-menu.nav-open ~ section.dashboard-page header h1{margin:0;font-size:2.4rem;}
.vertical-menu.nav-open ~ section.dashboard-page header h1 + span{flex:1 1 100%;display:block;}


form{font-size:inherit;}
fieldset{border:none;padding:0;margin:0 0 16px 0;}
fieldset legend{font-size:1.8rem;font-weight:700;margin-bottom:10px;padding:0;}
input, select, textarea, label, button{border:1px solid #ddd;border-radius:5px;padding:8px 10px;font-size:inherit;display:block;margin-bottom:10px;width:100%;max-width:600px;min-height:35px;}
select{height:35px;}
textarea{resize:vertical;}
button{display:inline-block;width:auto;background-color:green;color:#fff;padding:16px;font-weight:700;cursor:pointer;position: unset;right: 30px;top:35px;}
